


<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>D3 Learning</title>
    <!-- <script type="text/javascript" src="d3.js"></script> -->
    <script src="https://d3js.org/d3.v7.min.js"></script>
    
</head>

<body>
    <script type="text/javascript"></script>
    <script  src="./index.js"></script>


    <h1>Hello Ravindra</h1>
</body>

</html>